<?php  

$luzukSliderSingleChoice = getFitnessPostsType('slider');
$wp_customize->add_section(
	'slider_section',
	array(
		'title' => __( 'Slider Section', 'luzuk' ),
        'panel' => 'luzuk_premium_home_panel',
		'priority' =>18
	)
);
$wp_customize->add_setting(
	'slider_section_show_content',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
	)
);
$wp_customize->add_control(
	new luzuk_Switch_Control(
		$wp_customize,
		'slider_section_show_content',
		array(
			'settings'      => 'slider_section_show_content',
			'section'       => 'slider_section',
			'label'         => __( 'Hide Title and description on Slider', 'luzuk' ),
			'on_off_label'  => array(
				'on' => __( 'No', 'luzuk' ),
				'off' => __( 'Yes', 'luzuk' )
			),
		)
	)
);
$wp_customize->add_setting('slider_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
	new luzuk_Info_Text( 
		$wp_customize,
		'slider_section_lbl',
		array(
			'settings'		=> 'slider_section_lbl',
			'section'		=> 'slider_section',
			'label'			=> __( 'Note:', 'luzuk' ),	
			'description'	=> __( 'The Page featured image works as a banner and the title & content work as a slider caption. You can add this from the Slider menu. <br/> Recommended Image Size: 824X746', 'luzuk' ),
		)
	)
);

lzCustomLable($wp_customize, 'slider_anim_img', 'slider_section', 'Section Animate Image Setting:');

$wp_customize->add_setting( 'slider_animated_img_display' , array( 'default' => true, 'transport' => 'refresh', ) ); $wp_customize->add_control( 'slider_animated_img_display', array( 'label' => 'Section Animate Image', 'section' => 'slider_section', 'settings' => 'slider_animated_img_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show Button', 'hide' => 'Hide Button', ), ) ); 


lzCustomLable($wp_customize, 'luzuk_sliderotherclrs', 'slider_section', 'Slider Colors');

addColorPalatOption($wp_customize, 'slider_bg_color', 'slider_section', 'Slider Background Color', '#fff');

addColorPalatOption($wp_customize, 'slider_SubtitleColor', 'slider_section', 'Slider Sub Title Color', '#9f9f9f');

addColorPalatOption($wp_customize, 'slider_titleColor', 'slider_section', 'Slider Title Color', '#010101');

addColorPalatOption($wp_customize, 'slider_ButtonTextClr', 'slider_section', 'Slider Button Text Color', '#fff');

addColorPalatOption($wp_customize, 'slider_ButtonTexthvClr', 'slider_section', 'Slider Button Text Hover Color', '#fff');

addColorPalatOption($wp_customize, 'slider_ButtonbgColor', 'slider_section', 'Slider Button Background Color', '#ef4a2f');

addColorPalatOption($wp_customize, 'slider_ButtonbghoverColor', 'slider_section', 'Slider Button Background Hover Color', '#000');

lzCustomLable($wp_customize, 'luzuk_slidearrowclrs', 'slider_section', 'Slider Arrow Color');

addColorPalatOption($wp_customize, 'slider_arowBtnClr', 'slider_section', 'Slider Button Arrow Color', '#fff');

addColorPalatOption($wp_customize, 'slider_arowBtnhvClr', 'slider_section', 'Slider Button Arrow Hover Color', '#000');

addColorPalatOption($wp_customize, 'slider_arowBtnbgClr', 'slider_section', 'Slider Button Arrow Background Color', '#ef4a2f');